from src.model.db.bio_sales_lot import BioSalesLotDBModel
from src.util.sanitize import sanitize


@sanitize
class BioDisplayModel(BioSalesLotDBModel):
    def __init__(self, param: BioSalesLotDBModel) -> None:
        super().__init__(**param.model_dump())
